<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000124" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Usar plantillas en gestión de contratos</Title>
		<Keyword ContextSensitive="No"><Level1>Gestión de contratos</Level1>
			<Level2>usar plantillas</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Plantillas</Level1>
			<Level2>uso en gestión de contratos</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">Las <Link href="/baanerp/ts/glossary/glossary#ContraTempla.ts" role="glossary">plantillas</Link> para contratos de servicio y ofertas de contrato de servicio se preparan a priori. Puede usar las plantillas para ahorrar tiempo ya que, de esta forma, no tendrá que volver a escribir información similar.</Paragraph>
		<Paragraph class="Default">Las plantillas son genéricas y se pueden convertir en específicas de un artículo con una definición de precio por período. Estas plantillas no son específicas de ningún cliente y no tienen líneas de grupo específicas, pero las plantillas sí son específicas de los artículos.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">Las plantillas de contrato son una forma fácil y predefinida de copiar condiciones y acuerdos en contratos. Puede definir condiciones de cobertura y condiciones de costo dentro de cada plantilla y copiarlas en sus respectivas líneas de grupo. Asimismo, también puede definir las fechas de efectividad de las plantillas para asegurarse de que siempre utiliza las plantillas más recientes.</Paragraph>
		<Paragraph class="Default">Puede vincular plantillas con artículos cuando define las listas de precio de artículo. Las plantillas contienen el precio definido en cada plantilla porque, en los contratos de servicio, siempre se usa la información de precio sugerida o predeterminada.</Paragraph>
		<Paragraph class="Default">Las <Link href="/baanerp/ts/glossary/glossary#ContraTempla.ts" role="glossary">plantillas</Link> para contratos de servicio y ofertas de contrato de servicio se preparan a priori. Puede usar las plantillas para ahorrar tiempo ya que, de esta forma, no tiene que volver a escribir información similar.</Paragraph>
		<List><ListIntro>En <GUIRef href="/baanerp/ts" role="package">Servicio</GUIRef>, puede usar las siguientes plantillas:</ListIntro>
			<ListItem>Plantillas para <Link href="/baanerp/ts/glossary/glossary#000381" role="glossary">plantillas de plazo</Link>.</ListItem>
			<ListItem>Plantillas para <Link href="/baanerp/ts/glossary/glossary#ContraQuotat.ts" role="glossary">ofertas de contrato de servicio</Link> y <Link href="/baanerp/ts/glossary/glossary#ServicContra.ts" role="glossary">contratos de servicio</Link>.</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ts/onlinemanual/000328" role="manual">Utilizar plantillas de plazos</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ts/onlinemanual/000329" role="manual">Utilizar plantillas de contrato de servicio</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
